@charset "UTF-8";

.page .text {
  font-size: 13px;
  line-height: 1.6;
  text-align: left;
  margin: 10px 0;
  font-family: '小塚ゴシック Pro L','Kozuka Gothic Pro Light','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo',sans-serif;
}

.page .pic {
  width: 90%;
  margin: 0 auto 10px;
}

.page img {
  width: 100%;
  height: auto;
}

/* 目次トグルメニュー */
.page .page-index-title {
  background-color: #366c9a;
  color: #fff;
  padding: 10px;
  text-align: left;
}

.page .page-index .section-item-title {
  position: relative;
  background: #0098d5;
  font-size: 14px;
  line-height: 30px;
  padding-left: 1em;
  color: #fff;
  margin-bottom: 0;
}

.page .page-index .section-item-title span {
  position: absolute;
  right: 5px;
  top: 7px;
  display: inline-block;
  line-height: 15px;
  width: 15px;
  height: 15px;
  color: #0098d5;
}

.page .page-index .section-item-title span::after {
  position: absolute;
  right: 0;
  top: 0;
font-family: "Font Awesome 5 Free";
content: '\f055';
font-weight: 900;
  width: 15px;
  font-size: 15px;
  color: #fff;
  line-height: 15px;
  background-color: #1898d4;
}

.page .page-index .section-item-title span.open::after {
  position: absolute;
  right: 0;
  top: 0;
font-family: "Font Awesome 5 Free";
content: '\f056';
font-weight: 900;
}


.page .page-index .section-item-title.open span {
  content:'+';
}

.page .page-index .section-list {}

.page .page-index .container-list {
  display: none;
}

.page .page-index .container-item {
  position: relative;
  background: #3facde;
  border-bottom: rgba( 255, 255, 255, .1) 1px solid;
}

.page .page-index .container-item a {
  position: relative;
  display: block;
  text-align: left;
  line-height: 30px;
  font-size: 13px;
  color: #fff;
  padding-left: 40px;
}
.page .page-index .container-item a::before {
  content: '';
  position: absolute;
  top: calc(50% - 5px);
  left: 30px;
  width: 0;
  height: 0;
  border-top: transparent 5px solid;
  border-left: #fff 5px solid;
  border-right: transparent 5px solid;
  border-bottom: transparent 5px solid;
}

/* メインコンテンツ */

#category .page-title {
  border: none;
  margin: 10px -10px;
}

h1.page-title{
text-align: left;
}
#category .page .section-title {
  background: url('../../images/common_h3_back.gif');
  color: #666;
  border: none;
  line-height: 30px;
}

#category .page .section .container {
  padding-bottom: 1em;
}


#category .page .section .container-title {
  background: #50b0df;
  color: #fff;
  padding-left: 1rem;
  line-height: 1;
  margin-bottom: 10px;
  padding: 10px;
  text-align: left;
  font-size:100%;
}
#category .page .section .container-title h2 {
  line-height: 1;
  margin-bottom: 10px;
  padding: 10px;
  text-align: left;
  font-size:100%;
}

.page .section .content-title {
  text-align: left;
  color: #366c9a;
  font-size: 16px;
  line-height: 1.6;
  border-bottom: #366c9a 1px solid;
  margin-bottom: 5px;
}

.video {
  width: 100%;
  height: auto;
}

.page-title {
  position: relative;
}

.page-title .note {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 5px;
  line-height: 1.2;
  text-align: left;
  font-size: 10px;
}
